name = "Regions Unexplored"
filename = "RegionsUnexploredFabric-0.5.31.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Tkikq67H/versions/ojx9lQNc/RegionsUnexploredFabric-0.5.31.20.2.jar"
hash = "e9b7fb69f205ce28aa3a82a162d8083f16baf228672c50f0f4cc5a7b5be3a159693db4a09b17d6bb5c80fccd17e1ce37cce32b1d32a953ae0fcbb5f06a1326d4"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Regions Unexplored is a biome mod that overhauls the overworld and nether in many ways. With 70+ new biomes to explore, there is a plethora of new things to find!"

[update.modrinth]
mod-id = "Tkikq67H"
version = "ojx9lQNc"
